/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by 
Filepath: scripts\_custom\engines\Artifacts of Assimilation\artifacts\greater\essenceofspellcasting.cs
Lines of code: 31
***********************************************************/


using Server;
using System;

namespace Server.Items
{
	
	public class CrystalLadenTome : Spellbook
	{

		[Constructable]
		public CrystalLadenTome() : base()
		{
			Name="Crystal Laden Tome";
			Hue=1364;


			Attributes.LowerRegCost=30;
			Attributes.LowerManaCost=15;
			Attributes.RegenMana = 2;	
			Attributes.SpellDamage=15;	
		}
		

		

		public CrystalLadenTome( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 2 );
		}
		
		public override void Deserialize(GenericReader reader)
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();


		}
	}
	
}